﻿/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0; padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,summary,picture{display:block;}
table{border-collapse:collapse; border-spacing:0;}
caption,th{text-align:left; font-weight:normal;}
html,body,img,iframe,abbr{border:0;}
i,em{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
sup,sub{font-size:12px;}
textarea{overflow:auto; resize:none;}
label{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,b{font-weight:normal; display:block;}
a,a:hover{text-decoration:none;}
a{color:#666; }
a:hover{color:#006806;}
body,textarea,input,button,select,keygen,legend{font:14px/1.5 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif,\5b8b\4f53; color:#666; outline:0;}
html{width:100%; height:100%; font-size:10px;}

input[type=submit]{cursor:pointer;}

.fl{float:left;}
.fr{float:right;}
.clear{zoom:1;}
.clear:after{content:''; width:0; height:0; display:block; clear:both;}


#get_top{position:fixed; right:20px; bottom:80px; width:75px; height:74px;background:url(../img/get_top.png) no-repeat; z-index:999; display:none;}
#get_kf{position:fixed; right:20px; bottom:154px; width:75px; height:163px; background:url(../img/get_kf.png) no-repeat; z-index:999;}


#header{position:fixed; z-index:10; left:0; top:0; width:100%; min-width:1200px; height:95px; margin:auto; background:rgba(0, 0, 0, 0.6); box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.1);}




#header .header_con{width:1200px;  margin:0 auto; overflow:hidden;}
#logo{float:left; width:164px; height:90px;}
#logo img{width:100%;}

.top_yuyan{ display:block; height:50px; overflow:hidden; }
.top_yuyan a{ display:block; float:right; margin-left:15px; color:#fff; font-size:16px; line-height:40px; font-weight:bold;}
#yuyan_en{ font-weight:normal;}
#yuyan_en:hover{ font-weight:bold;}
.top_yuyan a:hover{ color:#00670c;}


.logo_nav{ display:block;}
.logo a{ display:block;}
.nav{ max-width:883px; width:100%;}
.nav ul li{ float:left; padding-left:40px;text-align:right;}

.nav ul li a{ font-size:17px; color:#fff; line-height:40px;}
.nav ul li a:hover{ font-weight:bold; color:#00670c;}


#header.min #logo{width:100px; height:55px;}
#header.min #nav li{height:55px;}
#header.min #nav li > a{height:55px; line-height:55px;}
#header.min #search{height:55px;}

#nav{float:left;}
#nav li{float:left; height:90px; margin-right:60px;}
#nav li > a{display:block; width:100%; height:100%; color:#666; text-align:center; line-height:90px; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; background:url(../images/nav01.png) no-repeat right center; padding-right:10px;}
#nav li:hover > a{color:#009140; background-image:url(../images/nav02.png);}

#nav li div{display:none; position:absolute; top:100%; left:0; width:100%; background:#f9f9f9;}
#nav li div figure{width:1200px; margin:20px auto; overflow:hidden;}
#nav li div figure dl{padding-left:100px; float:left; width:500px; min-height:214px; border-right:1px solid #e0e0e0;}
#nav li div figure dl dt{font-size:18px; font-weight:bold; color:#e67817; margin-bottom:15px;}
#nav li div figure dl dd{float:left; min-width:162px;}
#nav li div figure dl dd a{line-height:36px; background:url(../images/nav04.png) no-repeat 0 center; padding-left:15px;}
#nav li div figure dl dd a:hover{background-image:url(../img/nav05.png); background-position: 3px center; line-height:36px;}


#nav li div figure.navpro dl{width:100%; border-right:0;}
#nav li div figure.navpro dl dd{width:50%;}
#nav li div figure.navpro dl dd span{display:block; padding-bottom:15px;}
#nav li div figure.navpro dl dd span a, #nav li div figure.navpro dl dd span a:hover{margin-right:10px; background:none;}
/*#nav li div figure.pro dl dd a{line-height:30px; height:30px;}*/


#search{float:left; width:39px; height:90px; background:url(../images/search.png) no-repeat center; cursor:pointer; position:relative;}
.search_i{position:absolute; top:100%; background:#006806; right:0; width:auto; height:0; overflow:hidden; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.search_i form{padding:8px;}
.search_i input {padding:0 20px; width:200px; height:44px; line-height:44px; border:0;}
#search:hover .search_i{height:60px; overflow:visible;}

#shortcut{ display:none; width:100%; padding:20px 0; position:absolute; left:0; top:46px; overflow:hidden; background:#fff; z-index:999;}
.shortcut_con{ width:1200px; margin:auto; overflow:hidden;}
.shortcut_con dl{ float:left; width:260px; min-height:252px; border-right:1px solid #e5e5e5; margin-right:52px;}
.shortcut_con dl:last-of-type{border-right:0; margin-right:0;}
.shortcut_con dt{padding-left:50px; font-size:18px; height:36px; color:#e67817; font-weight:bold; line-height:36px;}

.shortcut_con dt.abs{ background:url(../img/pic24.png) no-repeat 0 center;}
.shortcut_con dt.advisory{ background:url(../img/pic25.png) no-repeat 0 center;}
.shortcut_con dt.serve{ background:url(../img/pic26.png) no-repeat 0 center;}
.shortcut_con dt.iam{ background:url(../img/pic27.png) no-repeat 0 center;}

.shortcut_con dd{padding-left:50px; overflow:hidden;}
.shortcut_con dd a{line-height:36px; background:url(../img/nav04.png) no-repeat 0 center; padding-left:15px;}
.shortcut_con dd a:hover{background-image:url(../img/nav05.png); background-position: 3px center; line-height:36px;}

.shortcut_con dd.iam_01 a{line-height:36px; background:url(../img/pic28.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_01 a:hover{background-image:url(../img/pic28_1.png); line-height:36px;}
.shortcut_con dd.iam_02 a{line-height:36px; background:url(../img/pic29.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_02 a:hover{background-image:url(../img/pic29_1.png); line-height:36px;}
.shortcut_con dd.iam_03 a{line-height:36px; background:url(../img/pic30.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_03 a:hover{background-image:url(../img/pic30_1.png); line-height:36px;}
.shortcut_con dd.iam_04 a{line-height:36px; background:url(../img/pic31.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_04 a:hover{background-image:url(../img/pic31_1.png); line-height:36px;}
.shortcut_con dd.iam_05 a{line-height:36px; background:url(../img/pic32.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_05 a:hover{background-image:url(../img/pic32_1.png); line-height:36px;}
.shortcut_con dd.iam_06 a{line-height:36px; background:url(../img/pic33.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_06 a:hover{background-image:url(../img/pic33_1.png); line-height:36px;}
.shortcut_con dd.iam_07 a{line-height:36px; background:url(../img/pic34.png) no-repeat 0 center; padding-left:30px;}
.shortcut_con dd.iam_07 a:hover{background-image:url(../img/pic34_1.png); line-height:36px;}


.about-top { max-width: 1200px; width:100%; padding:1% 0; margin:0 auto; overflow:hidden;}
.about-nr { margin-bottom: 50px; }
.about-nr-left { width:54%; float: left; }
.about-nr-title { width:54%; }
.about-nr-content p{ font-size:14px; line-height:25px;}
.about-nr-more { background-image: url(../images/index_91.jpg); background-repeat: no-repeat; width: 115px; text-align: center; line-height: 44px;margin-top:20px; }
.about-sp {  float: right; width:40%; background-color: #FFF; padding: 4px 4px 0 4px; border: 1px solid #CCC; box-shadow: 8px 8px 5px #888888;}
.about-sb { max-width: 1200px; margin-top: 40px; }
.sb-content { width: 263px; margin-right: 15px; margin-left: 16px; float: left; }
.sb-content-tu { width: 263px;box-shadow: 5px 5px 5px #888888;margin-top:15px;}
.sb-content-tu:hover { box-shadow: 5px 5px 5px #30ba5c;}
.sb-content-zi { width: 263px; text-align: center; line-height: 43px; }
.hzhb-title { width: 1180px; text-align: center; font-size: 18px; color: #000; }



footer{ min-width:1200px; width:100%; background:#f9f9f9; overflow:hidden;}
.foot_list{width:1200px; margin:40px auto; overflow:hidden;}
.foot_list dl{float:left; width:200px; margin-right:50px;}
.foot_list dl:last-of-type{margin-right:0;}
.foot_list dt{padding-left:10px; overflow:hidden; line-height:50px; height:50px; border-bottom:1px solid #e5e5e5; color:#333; font-size:18px; margin-bottom:8px;}
.foot_list dd{line-height:30px; height:30px; font-size:14px;}
.foot_list dd i{margin-right:6px; margin-left:10px;}

.foot_deputy{background-color:#474747; position:relative;}
.foot_deputy i.x{width:239px; height:109px; background:url(../images/pic17.png) no-repeat; position:absolute; left:1681px; top:0;}
.foot_deputy .deputy{width:1200px; margin:0 auto;padding:30px 0;}
.foot_deputy .deputy .deputy_fl{float:left;}
.foot_deputy .deputy .deputy_fl aside{overflow:hidden; margin-bottom:20px;}
.foot_deputy .deputy .deputy_fl aside a{margin-right:20px; color:#e2e2e2; line-height:35px;}
.foot_deputy .deputy .deputy_fl p{ color:#e2e2e2; line-height:26px;}

.foot_deputy .deputy .deputy_rl{float:right;}
.foot_deputy .deputy .deputy_rl aside{color:#e2e2e2; margin-bottom:20px;  text-indent: 15px;}
.foot_deputy .deputy .deputy_rl summary{}
.foot_deputy .deputy .deputy_rl summary a{width:38px; height:38px; border:2px solid #686868; background:#fff; display:inline-block; *display:inline; *zoom:1; border-radius:50%; margin-left:15px;}
.foot_deputy .deputy .deputy_rl summary a:hover{ border-color:#006806;}
.foot_deputy .deputy .deputy_rl summary a.wx{position:relative; background-image:url(../images/pic18.png); background-repeat:no-repeat; background-position:center; }
.foot_deputy .deputy .deputy_rl summary a.wx img{ width:100%;}

.foot_deputy .deputy .deputy_rl summary a.wx b{display:none; width:200px; background:#fff; position:absolute; bottom:42px; left:50%; margin-left:-100px; color:#999; text-align:center; padding-bottom:10px; box-shadow:0 0 2px 2px rgba(0,0,0,0.2); font-size:13px;}
.foot_deputy .deputy .deputy_rl summary a.wx b img{display:block; margin:10px auto;}
.foot_deputy .deputy .deputy_rl summary a.wx:hover b{display:block;}


.foot_deputy .deputy .deputy_rl summary a.wb{ background-image:url(../images/pic20.png); background-repeat:no-repeat; background-position:center; }

.foot_deputy .deputy .deputy_rl summary a.qq{ background-image:url(../images/pic22.png); background-repeat:no-repeat; background-position:center; }




/* search */


.resultbar{
	height:32px;
	line-height:32px;
	background:transparent url(../images/search-top-bg.gif) repeat-x scroll;
	text-indent:12px;
	color:#428C5B;
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
 }
.result_content{
    overflow:hidden;
	zoom:1;
 }
.resultlist{
  overflow:hidden;
}
.resultlist ul{
  padding:20px 0 0 20px;
 }
.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#333;
  font-size:14px;
  width:650px;
 }
.resultlist ul li span small{
  line-height:22px;
  font-size:12px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }